Bug 1127754 - ddclient: EPEL7 build
Summary: ddclient: EPEL7 build
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ddclient
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Scott Talbert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 13:26 UTC by Sébastien Andreatta
Modified: 2016-04-03 00:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-03 00:14:43 UTC


Attachments (Terms of Use)

Description Sébastien Andreatta 2014-08-07 13:26:54 UTC
Please build ddclient ( available in EPEL6 ) for EPEL7.

Thanks

Comment 1 Ofer Hasson 2015-03-06 16:02:17 UTC
I agree, this will be really helpful

Comment 2 Ben Konrath 2015-06-30 09:51:07 UTC
I'm interested in this as well.

Comment 3 Scott Talbert 2016-04-03 00:14:43 UTC
Package built for epel7.


Note You need to log in before you can comment on or make changes to this bug.